* {margin: 0; padding: 0; border: 0; font-family: Arial, Helvetica, sans-serif;}
body { background: #2978AC url(../images/bg.jpg) center top repeat-y; text-align: center;}
.clear {clear: both;}
a {
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
a:hover {color:#EEBA00;}

#wrapper {
	width: 820px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
#header {
	height: 126px;
	width: 820px;
	position: relative;
}
#wrapper #top {
	height: 11px;
	width: 820px;
	background: url(../images/top.jpg);
}
#wrapper #bot {
	height: 8px;
	width: 820px;
	background: url(../images/content_bot.png);
}
#header h1 {
	position: absolute;
	text-indent: -9999px;
	height: 79px;
	width: 269px;
	left: 0px;
	top: 18px;
	background: url(../images/trowbridge_windows.png);
}
#wrapper #content {
	width: 820px;
	text-align: left;
	background-color: #FFF;
	background-image: url(../images/top.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#content h2 {
	color: #468AB9;
	font-weight: normal;
	font-size: 1.8em;
	padding: 30px 0 30px 40px;
}
h4 {
	color: #468AB9;
	font-size: 1.8em;
	font-weight: normal;
	margin: 20px 0 20px 20px;
}
#content p {
	font-size: 12px;
	color: #666;
	line-height: 1.4em;
	padding: 0 0 20px 40px;
	width: 450px;
}
.window {
	position: absolute;
	top: 69px;
	right: 56px;
	z-index: 1;
}
#wrapper .shorts {
	height: 237px;
	width: 263px;
	float: left;
	margin: 12px 15px 0 15px;
	background: url(../images/doors_short.png);
}
#wrapper .shortsfirst {
	height: 237px;
	width: 263px;
	float: left;
	margin: 12px 0 0 1px;
	background: url(../images/window_short.png);
}
#wrapper .shortslast {
	height: 237px;
	width: 263px;
	float: left;
	margin-top: 12px;
	background: url(../images/conservatories_short.png);
}
.shortsfirst p a { color: #666; font-weight: normal; margin-left: 20px; font-size: 1em;}
.shorts p a { color: #666; font-weight: normal; margin-left: 20px; font-size: 1em;}
.shortslast p a { color: #666; font-weight: normal; margin-left: 20px; font-size: 1em;}

.shortsfirst p a:hover { color: #EEBA00;}
.shorts p a:hover { color: #EEBA00;}
.shortslast p a:hover { color: #EEBA00;}

#footer p {
    color: #FFFFFF;
    font-size: 0.7em;
    line-height: 1.5em;
    padding-top: 1em;
}
#wrapper #footer {
	text-align: center;
}
#footer p a {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#footer p a:hover {
	color:#EEBA00;
}
#wrapper #footer img {
	text-align: center;
	margin: 0 auto 10px auto;
}
#wrapper #content .button {
	margin: 20px 0 0 40px;
	border: none;
}
ul#nav {float:right;}
#nav li {float:left; padding:23px 9px 24px 9px; display: block; list-style-type: none;}
#nav li a {color:#FFF; font-size: .8em;}
#nav li a {color:#FFF;}
#nav li a:hover {color:#EEBA00;}
#wrapper #content #map {
	padding: 0 0 40px 40px;
}
#gallery img {
	margin-left: 40px;
	margin-right: -20px;
	padding: 2px;
	border: 1px solid #468AB9;
	margin-bottom: 20px;
}
#wrapper #content #left {
	width: 500px;
	float: left;
}
#wrapper #content #right {
	float: right;
	width: 320px;
}
#wrapper #content #right img {
	border: 1px solid #468AB9;
	padding: 2px;
	margin: 0 0 35px 35px;
}
#content .win_bot {
	float: right;
	margin-right: 50px;
}
#header .win_top {
	float: right;
	margin-right: 50px;
	margin-top: 69px;
}
form {width: 415px; margin: 0 0 0 40px;}
form label, textarea, select {display: block; float: left; font-size: 1em;}
form label {margin: 0 5px 5px 0; width: 150px; height: 30px; color: #468AB9; line-height: 30px;}
form label.comment { font-size: 1.1em; margin: 10px 5px 5px 0; width: 250px; color: #468AB9;}
form input {display: block; float: left; height: 30px; width: 250px; border: 1px solid #ccc; font-size: 1.1em; padding: 3px; margin-bottom: 5px;}
form select {display: block; float: left; height: 20px; border: 1px solid #ccc; font-size: 1.2em; padding: 2px; margin-bottom: 5px;}
form textarea {width: 400px; height: 150px; border: 1px solid #ccc; padding: 4px; font-size: 1.2em; margin-bottom: 7px;}
form input:hover, form textarea:hover {border: 1px solid #333333;}
form input:focus, form textarea:focus {border: 1px solid #e9872d;}
form p.disclaimer {padding: 15px 0 15px 0!important; line-height: 1.2em;}
form input.submit {float: none; height: 50px; width: 200px; font-size: 1em!important; margin: 6px 0 10px 0; text-align: center; -moz-border-radius: 10px; border-radius: 10px; background: #468AB9; font-size: 1em; color: #fff; text-shadow: 2px 2px 2px #000; filter: dropshadow(color=#000, offx=1, offy=1); margin: 0 0 20px 0;}
form input.submit:hover {cursor: pointer; background-color: #333; color: #fff;}
form br {clear: left;}

#fed_logos {background: #FFF;-webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin:10px 0;}
#fed_logos img {padding:12px 8px 5px 8px;}

ul {
	
	list-style-type:disc;
	margin: 0 0 10px 65px;
	font-size:12px;
	color:#666;
	line-height:1.6em;
	
	}
	
.img-feature { margin: 10px 20px 10px 30px;}

.img-greendeal {margin:15px 25px 0 0; float:right;}